Sebezhető bővítmények – 2017 március-április

Sebezhető bővítmények – 2017 március-április

Kicsit elfelejtettem ránézni az órámra és hopp már április van. 🙂 Mindez úgy történt, hogy nekem lényegében kimaradt a március. No nem azért mert szabadságon voltam vagy valami hasonló, hanem mert annyira eseménydús volt a március, hogy elfelejtettem posztolni a...
WordPress 4.7.3 biztonsági kiadás elérhető

WordPress 4.7.3 biztonsági kiadás elérhető

WordPress 4.7.3 biztonsági kiadás elérhető A WordPress 4.7.3-as biztonsági kiadás elérhetővé vált. Ha nincs tiltva az automatikus frissítés a weboldaladon, akkor magától feltelepül. Ha valamiért nálad nem a frissebb 4.7-es verzió van fennt, akkor a 4.6.4-as WordPress...
Sebezhető bővítmények – 2017 február

Sebezhető bővítmények – 2017 február

Sebezhető bővítmények – 2017 február Ez év második hónapjában is temérdek WordPress bővítmény sebezhetőség került fókuszba. Többségét már kijavítottak természetesen a fejlesztők. Viszont most vannak ezek között olyan bővítények is, melyek nagyon sok WP honlapon...
PostaPONT bővítmény WooCommerce-hez

PostaPONT bővítmény WooCommerce-hez

PostaPONT bővítmény WooCommerce-hez (Frissítve: 2017-02-19) WooCommerce-es áruházakhoz elérhető az ingyenes PostaPont szállítási modul.   Mindenki saját felelősségére használja!   Tesztelve, működőképes: WordPress 4.7.2 + WooCommerce 2.6.14 verziókkal. (Dátum:...
Sebezhető bővítmények – 2017 január

Sebezhető bővítmények – 2017 január

Sebezhető bővítmények – 2017 január Már javában “tombol” a 2017-es év. Szólók mindazokhoz akiknek a honlapja nincs rendszeresen karbantartva és felügyelve/frissítve – vagy akár gyenge a webtárhely kiszolgálójának védelme. Hiszen honlapjuk...
2 / 16 oldal12345...10...Utolsó »

Google Analytics-et használok

Elfogadod, hogy Google Analytics követőkódot használ a weboldal? Ha nem járulsz hozzá, akkor is zavartalanul tudod böngészni az oldalt.